[Desc]
Title="High Speed Style"
Description="SHC Edition"
Version=2.8
Date="09/07/23"
Author="LexStorm"
AuthorURL="https://gamebanana.com/members/1998435"

[Main]
UpdateServer=""
SaveFile=""
ID=""
IncludeDir0="."
IncludeDirCount=1
DependsCount=0
DLLFile=""
CodeFile="Abilities.hmm"
ConfigSchemaFile=""